
Radar Perfilador de Vientos UHF - Task #186

Milestone # 136 (In progress): Arreglo de antenas

Instalación de arreglo de antenas en Jicamarca

10/29/2015 10:00 AM - Julio Oscanoa

Status: Closed Start date: 11/02/2016

Priority: Normal Due date: 01/02/2017

Assignee: Julio Oscanoa % Done: 0%

Category:  Estimated time: 60.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Instalación de las antenas con su alojamiento donde se realizarán las pruebas

History

#1 - 10/29/2015 10:00 AM - Julio Oscanoa

- Parent task set to #136

#2 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 02/17/2016 03:17 PM - Redmine Admin

- Estimated time set to 30.00 h

#4 - 02/17/2016 03:18 PM - Redmine Admin

- Estimated time changed from 30.00 h to 60.00 h

#5 - 09/06/2016 01:35 PM - Cristian Castillo

- Status changed from New to In progress

#6 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 04/28/2016 to 04/29/2016

- Start date changed from 04/04/2016 to 04/05/2016

#7 - 09/06/2016 03:26 PM - Redmine Admin

- Due date changed from 04/29/2016 to 01/02/2017

- Start date changed from 04/05/2016 to 11/02/2016

#8 - 03/21/2017 10:45 PM - Redmine Admin

- Status changed from In progress to Closed
